AnsweredAssumed Answered

OPC UA Installation Issue

Question asked by pocholo.mendoza on Feb 21, 2019
Latest reply on Apr 2, 2019 by pocholo.mendoza

Hi Everyone,

 

I've recently encountered an issue when trying to install the PI Connector for OPC UA. I get this message prompt:

 

What's weird is that i already have the most recent version of PI AF Client in the machine.

 

Did any of you encounter the same situation I'm encountering right now? How could I fix this.

 

In dire need of your help.

 

Thank you!

 

Cholo

Outcomes